.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.110000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.390487,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390487,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390487,0.390523,0.000000,0,0);}
.m2{transform:matrix(0.390453,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390453,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390453,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390456,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390456,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390456,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390487,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390487,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390487,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-5.403548px;}
._2{margin-left:-3.027197px;}
._3{margin-left:-1.513598px;}
._0{width:1588.541601px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:26.487960px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:37.839960px;}
.fs1{font-size:52.975960px;}
.fs3{font-size:68.112000px;}
.y1{bottom:58.540301px;}
.y0{bottom:71.075163px;}
.yf{bottom:303.741367px;}
.yb{bottom:306.209596px;}
.ye{bottom:331.941398px;}
.ya{bottom:332.618706px;}
.yd{bottom:357.612170px;}
.y9{bottom:359.104092px;}
.yc{bottom:384.323325px;}
.y8{bottom:385.070817px;}
.y10{bottom:421.270445px;}
.y11{bottom:422.310829px;}
.y12{bottom:677.595320px;}
.y13{bottom:698.175579px;}
.y14{bottom:968.231301px;}
.y4{bottom:1058.855846px;}
.y3{bottom:1075.888242px;}
.y2{bottom:1109.772959px;}
.y6{bottom:1111.642114px;}
.y7{bottom:1134.839639px;}
.y5{bottom:1136.468103px;}
.h2{height:22.461790px;}
.h7{height:30.168000px;}
.h5{height:31.709886px;}
.h4{height:32.088286px;}
.h3{height:44.923614px;}
.h6{height:57.758976px;}
.h1{height:1104.398693px;}
.h0{height:1237.176471px;}
.w1{width:816.973856px;}
.w0{width:956.000000px;}
.x0{left:89.820261px;}
.x2{left:97.726069px;}
.xf{left:270.371499px;}
.xd{left:319.848920px;}
.x6{left:354.807575px;}
.xc{left:357.538189px;}
.x8{left:361.708848px;}
.x7{left:363.090924px;}
.x1{left:373.517588px;}
.x5{left:402.315604px;}
.xb{left:480.193645px;}
.x9{left:496.822890px;}
.xa{left:497.866320px;}
.x3{left:632.185367px;}
.x4{left:644.535883px;}
.xe{left:649.154273px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-4.612233pt;}
._2{margin-left:-2.583883pt;}
._3{margin-left:-1.291942pt;}
._0{width:1355.909986pt;}
.fs0{font-size:22.608970pt;}
.fs4{font-size:30.728033pt;}
.fs2{font-size:32.298543pt;}
.fs1{font-size:45.217974pt;}
.fs3{font-size:58.137439pt;}
.y1{bottom:49.967453pt;}
.y0{bottom:60.666667pt;}
.yf{bottom:259.260413pt;}
.yb{bottom:261.367187pt;}
.ye{bottom:283.330733pt;}
.ya{bottom:283.908853pt;}
.yd{bottom:305.242187pt;}
.y9{bottom:306.515627pt;}
.yc{bottom:328.041667pt;}
.y8{bottom:328.679693pt;}
.y10{bottom:359.578120pt;}
.y11{bottom:360.466147pt;}
.y12{bottom:578.365880pt;}
.y13{bottom:595.932293pt;}
.y14{bottom:826.440107pt;}
.y4{bottom:903.793274pt;}
.y3{bottom:918.331387pt;}
.y2{bottom:947.253907pt;}
.y6{bottom:948.849336pt;}
.y7{bottom:968.649733pt;}
.y5{bottom:970.039720pt;}
.h2{height:19.172407pt;}
.h7{height:25.750092pt;}
.h5{height:27.066179pt;}
.h4{height:27.389165pt;}
.h3{height:38.344842pt;}
.h6{height:49.300549pt;}
.h1{height:942.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:697.333333pt;}
.w0{width:816.000000pt;}
.x0{left:76.666667pt;}
.x2{left:83.414720pt;}
.xf{left:230.777347pt;}
.xd{left:273.009120pt;}
.x6{left:302.848307pt;}
.xc{left:305.179040pt;}
.x8{left:308.738933pt;}
.x7{left:309.918613pt;}
.x1{left:318.818360pt;}
.x5{left:343.399093pt;}
.xb{left:409.872400pt;}
.x9{left:424.066400pt;}
.xa{left:424.957027pt;}
.x3{left:539.605920pt;}
.x4{left:550.147783pt;}
.xe{left:554.089840pt;}
}
